pcl::HDLGrabber::HDLFiringData Struct Reference

`#include <pcl/io/hdl_grabber.h>`

## Public Attributes

unsigned short | blockIdentifier
unsigned short | rotationalPosition
HDLLaserReturn | laserReturns [HDL_LASER_PER_FIRING]

## Detailed Description

Definition at line 189 of file hdl_grabber.h.

## Member Data Documentation

unsigned short pcl::HDLGrabber::HDLFiringData::blockIdentifier

Definition at line 191 of file hdl_grabber.h.

HDLLaserReturn pcl::HDLGrabber::HDLFiringData::laserReturns[HDL_LASER_PER_FIRING]

Definition at line 193 of file hdl_grabber.h.

unsigned short pcl::HDLGrabber::HDLFiringData::rotationalPosition

Definition at line 192 of file hdl_grabber.h.

The documentation for this struct was generated from the following file:

- /build/pcl-6_P28C/pcl-1.7.2/io/include/pcl/io/hdl_grabber.h